#navbar .logo-scroll {
  display: none;
}
#navbar.scrolled .logo {
  display: none;
}
#navbar.scrolled .logo-scroll {
  display: block;
}
.search-container .dropdown_blocks .item .red-button:before {
  display: none;
}
.search-container .dropdown_blocks .item .red-button > i {
  position: absolute;
  /*width: 117px;*/
  /*height: 84px;*/
  background-repeat: no-repeat; 
  /*left: 50%;*/
  /*margin-left: -58px;*/
  /*top: -75px;*/
  
  bottom: 58px;
  left: 0;
  right: 0;
  height: 140px;
  background-position: center bottom;
}
.entry-content img {
  margin-top: 6px;
}
.entry-content ul li {
  margin-bottom: 12px;
}
.entry-content {
  padding-bottom: 60px;
}
.before_footer .text-wrap .title {
  padding-bottom: 0;
}
.before_footer .text-wrap .desc {
  padding-bottom: 55px;
}
.product.inner-content .the-content p {
  margin-top: 0;
  margin-bottom: 1.5rem;
}
.product.inner-content .the-content img {
  max-width: 100%;
}
.clients .logo-wrap .image img {
  max-width: 100%;
}
.lang-item > img {
  width: auto;
  height: 16px;
  border-radius: 50%;
}
.lang-item > .flag-icon {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  margin-right: 5px;
}
.main-menu .dropdown-toggle::after {
  display: none;
}



.breadcrumb a,
.breadcrumb strong {
  color:#2e5056;
  float: none;
}
@media (max-width: 575px){
  .breadcrumb a,
  .breadcrumb strong {
    float: left;
  }
}
.breadcrumb .breadcrumb_last{
  display: inline;
  font-weight:bold;
}
.breadcrumb a,
.breadcrumb strong {
  position:relative;
  padding-left:36px;
}
.breadcrumb a::before, 
.breadcrumb a+a::before,
.breadcrumb strong::before {
  content:"";
  background:url('../image/br_arrow.png') no-repeat;
  width:10px;
  height:12px;
  position:absolute;
  left:16px;
  top:50%;
  margin-top:-6px;
}
.breadcrumb.red a::before, 
.breadcrumb.red a+a::before {
  content:"";
  background:url('../image/red_arrow.png') no-repeat;
}




.seq.seq-active .seq-content {
  margin-top: 50px;
}


.home-page .seq h1.seq-title {
  border-bottom: 0;
}

.home-page .seq .seq-title,
.home-page .seq .seq-subtitle, 
.home-page .seq .seq-text {
  color: #2e5056;
}

.home-page .seq .seq-button {
  color: #5cd1df;
}

.home-page .seq .seq-title,
.home-page .seq .seq-subtitle,
.home-page .seq .seq-text {
  transition-delay: 1s;
  opacity: 0;
  transition-duration: .4s;
}


.home-page .seq .seq-subtitle,
.home-page .seq .seq-text {
  transform: translate3d(0, 20px, 0);
}

.home-page .seq .seq-title {
  margin: 0 0 1.375rem 0;
}

.home-page .seq .seq-subtitle {
  font-size: 1.250rem;
  font-weight: bold;
  padding-bottom: 0;
}

.home-page .seq .seq-text {
  font-size: 1.688em;
  font-weight: bold;
}
.home-page .seq .seq-pagination {
  bottom: 177px;
}

.home-page .seq .seq-canvas {
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}


.seq.seq-active .seq-button {
  -webkit-transform: translateZ(0) scale(0);
  -ms-transform: translateZ(0) scale(0);
  transform: translateZ(0) scale(0);
}


.seq .seq-in .seq-title,
.seq .seq-in .seq-subtitle,
.seq .seq-in .seq-text {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.seq .seq-out .seq-title,
.seq .seq-out .seq-subtitle,
.seq .seq-out .seq-text {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}



.seq .seq-in .seq-button {
  -webkit-animation-name: jelly;
  animation-name: jelly;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
}


.seq .seq-out .seq-button {
  -webkit-transform: scale(1) translateZ(0);
  -ms-transform: scale(1) translateZ(0);
  transform: scale(1) translateZ(0);
}


.seq .seq-pagination > *{
  margin: 0 2px;
  border-color: #5cd1df !important;
}
.seq .seq-pagination > *:nth-child(1):focus, .seq .seq-pagination > *:nth-child(1):hover, .seq .seq-pagination > *:focus, .seq .seq-pagination > *:hover{
  background-color: #5cd1df !important;
}
.seq .seq-pagination .seq-current {
  border-color: #5cd1df !important;
  background-color: #5cd1df !important;
}







.footer-wrap {
  position: relative;
  background: #fff;
  overflow-x: hidden;
}


@media (min-width: 1000px) {
 
  .footer-wrap {
    overflow-x: visible;
  }
}


.footer-wrap > footer {
  position: absolute;
  top: 0;
  width: 120%;
  height: 250px;
}

.footer-wrap > .container{
  /*padding-top:115px;*/
  padding-top:150px;
  padding-bottom:60px;
  color:#2e5056;
  backface-visibility: hidden;  
}
.footer-wrap > .container h5{
  font-weight:bold;
  padding-bottom:40px;
  font-family: 'Raleway', sans-serif;
}
.footer-wrap > .container ul{
  margin:0px;
  padding:0px;
  list-style: none;
  
}
.footer-wrap > .container a{
  color:#2e5056;
  font-family: 'Raleway', sans-serif;
}
.footer-wrap > .container a:hover{
  text-decoration:none;
}
.footer-wrap > .container i{
  font-size:1.2rem;
}
.footer-wrap > .container .soc-icons a{
  padding:0.3125rem 0 0 1rem;
  display:inline-block;
}
.footer-wrap > .container .soc-icons > a:nth-of-type(1){
  padding:0.3125rem 0 0 0;
}
.footer-wrap > .container .footer-column{
  padding-bottom:1.5rem;
}
@media (max-width: 991px){
  .footer-wrap > .container{
    padding-top:230px;
  } 
}
@media (max-width: 767px){
  .footer-wrap > .container{
    padding-top: 220px;
    color: #2e5056;
  }
}
@media (max-width: 575px){
  .footer-wrap > .container{
    padding-top:180px;
  }
}
@media (max-width: 390px){
  .footer-wrap > .container{
    padding-top:140px;
  }
}
footer .copy{
  padding-top:1.5rem;
}





.single.inner-content {
  min-height: 500px;
}



.widget_why-lead > a {
  display: block;
}



.news .top-news .item .text-block {
  z-index: 100;
}




.search-container .dropdown_blocks .dropdown-menu {
  font-size: 1.375rem;
}

.search-container .dropdown-item + .dropdown-item {
  margin-top: 2px;
}



#menu-wrap ul.main-menu li,
#menu-wrap ul.main-menu li a {
  cursor: default;
}

#menu-wrap .main-menu .dropdown-menu a {
  font-weight: normal;
  font-size: 1rem;
}


.gallery-wrap .clip .item:after {
  content: '';
  display: block;
  position: absolute;
  top: 33%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 74px;
  height: 73px;
  background-image: url('../image/play-red.png');
  background-repeat: no-repeat;
  background-position: center left;
}


.form-horizontal .input-group > span {
  /*flex: 1 1 0%;*/
  /*display: flex;*/
  height: 60px;
}
.form-horizontal .input-group > span .form-control {
  height: 100%;
}

  
  
.form-horizontal div.wpcf7-response-output,
.form-horizontal div.wpcf7-validation-errors {
  border: none;
  color: #c4093a;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
.form-horizontal div.wpcf7-mail-sent-ok {
  color: #4ec4d2;
}


.form-horizontal span.wpcf7-not-valid-tip {
  font-size: 0.8em;
}


.search-container .title{
  font-size: 1rem;
}

@media (min-width: 1000px) {
  
  .search-container .title{
    font-size: 1.25rem;
  }

}

.red-button .right:before {
  width: 22px;
}

/*
.red-button .left {
  height: 46px;
}


@media (min-width: 1000px) {
 
 .red-button .left {
   height: 66px;
 }
}

*/

.footer-wrap footer .bg-logo:after {
  
  content: ' ';
  display: block;
  background: #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: -1;

  -webkit-transform: rotate(-5.3deg);
  -moz-transform: rotate(-5.3deg);
  -o-transform: rotate(-5.3deg);
  -ms-transform: rotate(-5.3deg);
  transform: rotate(-5.3deg);
  transform-origin: 102%;
}

.footer-wrap footer:after {
  content: ' ';
  display: block;
  background: #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 35%;
  z-index: -1;
}




.product-template-default .product .nav-tabs .nav-item {
  margin: 0;
  text-align: center;
}

@media only screen and (min-width: 992px) {

  .product-template-default .product .nav-tabs .nav-item {
    width: 25%;
  }

}

.product-template-default .product .nav-tabs .nav-item .nav-link {
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 3px;
}

@media only screen and (min-width: 390px) {

  .product .nav-tabs .nav-item+.nav-item .nav-link {
    margin-left: 1.5rem;
  }

}


h4 {
  margin-top: 0;
}



@media only screen and (min-width: 992px) {
  .home-page .seq .seq-title {
    font-size: 3.188rem;
  }
}